Subject: Re: list DHCP-V4: Message Ignored

From: Ralph Droms <[email-masked]>
Date: Wed, 03 Jan 2001 21:48:28 -0500

(Forwarded for Ted - RD)

I sent a message to dhcp-v4 just now, and got *five* responses from
peoples' broken autoresponders.   Come on, folks!   We're all IETFers
- we're supposed to know better.   The offending mail software is:

X-Mailer: Internet Mail Service (5.5.2650.21)

Everybody had the same version.   I don't know if more recent versions
of this software work better (I don't even know whose software it is)
but if you are using this software at your site, puhleeze don't use
the vacation responder feature.

			       _MelloN_